## r-cran-psyphy 0.1

=== DESCRIPTION ===
Package: psyphy
Type: Package
Title: Functions for analyzing psychophysical data in R
Version: 0.1-9
Date: 2014-01-22
Author: Kenneth Knoblauch
Maintainer: Ken Knoblauch <ken.knoblauch@inserm.fr>
Depends: R (>= 3.0), stats, graphics
Suggests: MASS, nlme, lattice
LazyData: yes
Description: An assortment of functions that could be useful in analyzing data from psychophysical experiments. It includes functions for calculating d' from several different experimental designs, links for m-alternative forced-choice (mafc) data to be used with the binomial family in glm (and possibly other contexts) and self-Start functions for estimating gamma values for CRT screen calibrations.
License: GPL
Packaged: 2014-01-22 12:13:51 UTC; ken
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2014-01-22 13:19:12
