## r-cran-psyphy 0.1-9

=== debian/changelog ===
r-cran-psyphy (0.1-9-3build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 10:25:55 +0000

r-cran-psyphy (0.1-9-3) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 16 May 2020 11:24:56 +0200

r-cran-psyphy (0.1-9-2) unstable; urgency=medium

  * Team upload.
  * debhelper-compat 12
  * Standards-Version: 4.4.1

 -- Dylan Aïssi <daissi@debian.org>  Fri, 03 Jan 2020 10:07:36 +0100

r-cran-psyphy (0.1-9-1) unstable; urgency=medium

  * Initial release (closes: #926833)

 -- Andreas Tille <tille@debian.org>  Thu, 11 Apr 2019 08:22:09 +0200
