=== debian/control ===
Source: r-cran-psyphy
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-psyphy
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-psyphy.git
Homepage: https://cran.r-project.org/package=psyphy
Rules-Requires-Root: no

Package: r-cran-psyphy
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: functions for analyzing psychophysical data in GNU R
 An assortment of functions that could be useful in analyzing data from
 psychophysical experiments. It includes functions for calculating d'
 from several different experimental designs, links for m-alternative forced-
 choice (mafc) data to be used with the binomial family in glm (and
 possibly other contexts) and self-Start functions for estimating gamma
 values for CRT screen calibrations.
