## r-cran-psyphy 0.2-2

=== debian/changelog ===
r-cran-psyphy (0.2-2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Nilesh Patra <npatra974@gmail.com>  Fri, 13 Nov 2020 16:41:50 +0530
