=== debian/changelog ===
r-cran-psyphy (0.3-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 04 Sep 2023 13:44:49 +0200
