=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/psyphy_([-\d.]*)\.tar\.gz
